stephan
I'm new here

Certified modules for FirstSpirit - Compatibility matrix

This document describes the current versions of all FirstSpirit modules. Moduls that are developed by partners are marked with "(ext).".

Some modules have dependencies to third-party software. These dependencies are described in the "external App-Version" column.

ModuleLast version of moduleCertified for FS versionCertified external App-VersionRelease date
A/B-Testing1.6.0>=2018-11-2020-10-09
Basic Workflows1.4.0>= 5.1-2024-04-19
Content as a Service2.24.2>=2024-06-

2024-06-05

CaaS Connect3.59.2>=2024-06 2024-06-05
FirstSpirit Connect for Commerce24.6.2>=2021-09-

2024-06-10

ContentConnect for Salesforce Commerce Cloud24.5.05.2-

2024-05-13

FirstSpirit Connect for SAP Commerce Cloud24.5.0>=2022-03-2024-05-16
FirstSpirit Connect (Headless) for SAP Commerce Cloud24.5.1>=2022-03 2024-05-22
ContentConnect for Spryker Commerce OS1.23.1>=2019-08-

2021-04-09

FirstSpirit Connect for Spryker Commerce OS4.0.0>=2023.3-2024-05-21
EmailMarketing (ext)

FS4: 4.2.3.4003

FS5: 6.5.0

4.2 R4 & 5.0 & 5.1 & 5.2

UniversalMessenger

7.35.1 Build 1701

2020-03-02

FormEdit

5.30.660>= 2019-11 2021-12-15
GenerationServer5.24.2 R4 & 5.0 & 5.1 & 5.2-2015-07-01
Liferay Portal Integration (ext)1.64.2 R4 & 5.0 & 5.1 & 5.2

Liferay 6.0.5, 6.0.6, 6EE SP1 (Enterprise Edition), 6.1.1, 6.1.2, 6.1.3, 6.2 (Enterprise Edition)

2013-11-22
Navigation Service** *
Omnichannel Manager 2.4.82024.4 2024-03-28
PreviewServer5.24.2 R4 & 5.0 & 5.1 & 5.2-2015-07-01
SAP Business Package for FirstSpirit

4.32

5.2

NW 7.50 >= SPS 25

2022-11-24
SmartSearch Connect1.0.3>=2020-06SmartSearch16.11.2020
TranslationStudio3.2.1> 5.2 2019-02 2019-06-08
UX-Bridge1.7.05.0 & 5.1 & 5.2-2017-01-17
VideoManagementPro

1.8.5

5.2Videomanager Pro2024-06-05
Webforms (ext)

FS4: 1.1

FS5: 2.4

FS5.1: 5.2.2

FS5.2: 5.2.2

4.2R4 & FS 5.0, FS 5.1,

FS5.2

 

17.12.2013

26.08.2016

02.03.2020

(*) This Module is only available in our e-Spirit Cloud environment. In our cloud environment interoperability is guaranteed. In the rare case of a non-backward compatible change of a cloud module this is communicated separately.

Labels (1)
Comments

Hallo allerseits,

die Verlinkung der Module in der ersten Spalte liefert mittlerweile leider nur noch einen 404 😞

Danke für deinen Hinweis, die Links funktionieren nun wieder.

The links continue to be broken.  Would be helpful if they work. 

Hello Nicole, could you specify which ones are not working? I checked them all and could not find any broken or dead links.

Edit:

Sorry, i missed that you were trying to access the marketplace from the US. We are working on it.

Will these links ever be fixed for the US?  I don't understand what the point of this document is when you cannot get to any of the content.  And why aren't they worldwide links in the first place,   they are just going to a webpage, no? 

This is a nice overview. Thank you.

Hallo,

wir arbeiten aktuell mit FS 5.1 und nutzen das SAP Portal Package

Hierzu finde ich in der Auflistung aber keine aktuell gültige Version bzw. meine installierte ist neuer als die oben hinterlegte?

Unser SAP Portal ist 7.4 SPS 12

Wir planen einen Upgrade auf FS 5.2 - wie schaut es da dann mit dem SAP Portal Package aus

fs_version.PNG

Hallo,

die passende Version des FirstSpirit Portal Moduls erhalten sie über unseren Technical Support. Die Version dieses Modul ist immer identisch mit der FirstSpirit-Version. Hier in der Liste ist nur die Version des SAP Business Package aufgeführt, also die Komponente für das SAP-Portal.

Hallo,

anzeigen als PDF geht nicht.

Es ist ein unerwarteter Fehler aufgetreten.

 
  • Bei der Wiedergabe einer PDF-Datei für Ihr Dokument ist ein Problem aufgetreten.

Hallo,

danke für den Hinweis. Wir kümmern uns darum.

Grüße

Jan

Der Fehler besteht immer noch.

A/B Testing 1.5.2 nutzt noch FS_LIST, welche aber in 2020-03 wegen depreciation (mit dem Ersatz von FS_CATALOG) nicht mehr funktioniert...?

Der Fehler 404 tritt immer noch auf ich hätte ich die Infos zum SAP Portal gesucht und auf diesen Link geklickt: SAP Business Package for FirstSpirit

kann denn nicht jemand die Übersicht generell aktualisieren und die Fehler beheben statt auf Nachfrage nur die jeweils gemeldeten falschen Verlinkungen?

Und wie aktuell ist diese Liste? wurden tatsächliche alle Änderungen seit 2011 berücksichtigt, wenn sich noch nicht mal jemand um fehlerhafte Links gekümmert hat!!!

Warum wird diese Liste hier noch in der Form gepflegt, wenn es doch diese Übersicht gibt: https://docs.e-spirit.com/lp/

Externe Module können da doch genauso aufgeführt werden?

Hallo Bianca,

tatsächlich sind einige Informationen in der Matrix und auf unserer Dokumentationsseite redundant. Eine Übersicht, in der auf den ersten Blick die Abhängigkeiten zwischen den Modulen und der FirstSpirit-Version erkennbar sind, existiert Stand heute jedoch nicht auf der Dokumentationsseite. Aus diesem Grund halten wir die Pflege der Matrix weiterhin für sinnvoll.

Spricht aus Deiner Sicht etwas dagegen?

Viele Grüße
Michaela

Hallo Michaela,

es war halt nur ein Vorschlag, weil sich einige Kollegen in den Kommentaren berechtigter Weise über die Aktualität der Tabelle hier beschweren.

Ich empfinde es praktisch, nur einen Anlaufpunkt für derartige Informationen zu haben, statt mehrere - zumal die Liste hier ja auch nicht vollständig ist, was Module externer Anbieter betrifft. Das heißt, ich muss noch weitere Stellen für Infos bemühen, als diese Tabelle und die Doku von euch.

LG Bianca

Hallo Bianca,

ich nehme Deinen Vorschlag, die Matrix auf unsere Dokumentationsseite umzuziehen, gerne intern mit in unsere entsprechende Runde. Eine Diskussion diesbzgl. ist sicherlich sinnvoll.

Viele Grüße

Michaela